server {
        root /var/www/download;
#        index index.html;
        server_name download.swift-byte.de;

#        return 404; # managed by Certbot

        location / {
#               # First attempt to serve request as file, then
#               # as directory, then fall back to displaying a 404.
#                try_files $uri $uri/ =404;

                # Comment this line if dont want to list files (only after checking that your fastdl works)
                autoindex off;
        }
#
#       location ~\.(sma|amxx|sp|smx|cfg|ini|log|bak|dat|sql|sq3|so|dll|php|rar|jar|sh|bat)$ {
#               return 403;
#       }
#
#       location ~ /(addons|cfg|logs) {
#               deny all;
#       }





    listen 443 ssl; # managed by Certbot
    ssl_certificate /etc/letsencrypt/live/download.swift-byte.de/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/download.swift-byte.de/privkey.pem; # managed by Certbot
    include /etc/letsencrypt/options-ssl-nginx.conf; # managed by Certbot
    ssl_dhparam /etc/letsencrypt/ssl-dhparams.pem; # managed by Certbot

}
server {
    if ($host = download.swift-byte.de) {
        return 301 https://$host$request_uri;
    } # managed by Certbot




    listen 80;
        server_name download.swift-byte.de;
    return 404; # managed by Certbot


}
